@charset "UTF-8";
/* --------------------------------
	headerfooter.css
--------------------------------
スマホ版のヘッダーフッター用のcssです。
-------------------------------- */

body {
	margin: 0;
        font-family: "Hiragino Kaku Gothic ProN", Helvetica, sans-serif;
    }
.pc_only {
	display:none;
}
.header_inner {
        width: 100%;
        height: 55px;
        line-height: 0;
        display: table;
        /*position: relative;*/
        top: 0px;
        z-index: 10;
	border-bottom: 1px solid #ccc;
}
#Header_Area h1 {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.siteLogo {
	padding-left: 15px;
}
.siteLogo img {
	padding: 5px 0px;
	width: 50px;
	height: 50px;
}

.head_navi {
        display: table-cell;
        width: 12px;
        background-color: #909090;
}
.head_navi ul {
	list-style: none;
	display: table;
	margin: 0;
	padding:0;
}

#Header_Area a {
	text-decoration: none;
}

.drawer-nav {
	background: #f5f5f5;
}

/*nav.drawer-nav {
        margin-bottom: 10px;
}*/
nav.drawer-nav div.drawer-menu {
        border-bottom: none;
        margin-bottom: 1px;
	/*background: #f5f5f5;*/
}

nav.drawer-nav div.drawer-menu ul {
	list-style: none;
	width:100%;
	margin: 0;
        padding: 0;
	font-size: 12px;
	padding-bottom: 50px;
}

nav.drawer-nav div.drawer-menu ul li a{
	display: block;
	width:-moz-calc(100% - 110px);
	width:-webkit-calc(100% - 110px);
	width:calc(100% - 110px);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #355577;
	padding-top: 11px;
	padding-right: 60px;
	padding-bottom: 11px;
	padding-left: 50px;
	background-image: url(/sites/header_footer/img/header/arrow.png);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position:calc(100% - 10px) center;
	background-position:-webkit-calc(100% - 10px) center;
	background-position:-moz-calc(100% - 10px) center;
	background-color: transparent;
	color: #333333;
	line-height:26px;
}

.sec_menu_title{
	background-color: #000099;
	color: #ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight:bold;
}
	
.global_top{
	background-image: url(/sites/header_footer/img/header/global_top.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}
.global_air{
	background-image: url(/sites/header_footer/img/header/global_air.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_dp{
	background-image: url(/sites/header_footer/img/header/global_dp.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_hotel{
	background-image: url(/sites/header_footer/img/header/global_hotel.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}
.global_domestic{
	background-image: url(/sites/header_footer/img/header/global_domestic.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_op{
	background-image: url(/sites/header_footer/img/header/global_op.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_rentacar{
	background-image: url(/sites/header_footer/img/header/global_rentacar.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_insurance{
	background-image: url(/sites/header_footer/img/header/global_insurance.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_first{
	background-image: url(/sites/header_footer/img/header/support_first.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}
.global_book{
	background-image: url(/sites/header_footer/img/header/support_book.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_qa{
	background-image: url(/sites/header_footer/img/header/support_qa.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}
.global_option{
	background-image: url(/sites/header_footer/img/header/support_option.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	cursor:pointer;
}
.global_option:hover{
	opacity:0.7;
}

.global_time{
	background-image: url(/sites/header_footer/img/header/support_time.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_documents{
	background-image: url(/sites/header_footer/img/header/support_documents.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_contact{
	background-image: url(/sites/header_footer/img/header/support_contact.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}

.global_company{
	background-image: url(/sites/header_footer/img/header/support_company.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}
.global_privacypolicy{
	background-image: url(/sites/header_footer/img/header/support_privacypolicy.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}
.global_harassment, #global_customer_harassment {
	background-image: url(/sites/header_footer/img/header/support_customer.png);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:10px center;
	background-color: transparent;
	
}
/*#black_layer_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 109;
    display: none;
}*/
/* --------------------------------
	フッター
-------------------------------- */
#footer {
	border-top: #130F84 solid 2px;
	background-color: #ffffff;
	padding: 10px 0;
	text-align: center;
	width: -moz-calc(100%);
	width: -webkit-calc(100%);
	width: calc(100%);
}
#Footer_Area{
	position:relative;
	height: 50px;
        padding-top: 5px;
        padding-bottom: 15px;
        padding-left: 25px;
        text-align: center;
        overflow: hidden;
        font-size: 14px;
        line-height: 29px;
        border-top: #17557a solid 1px;
	color: #4d4d4d;
}

#Footer_Area .mark{
	margin-bottom: -50px;
        margin-left: -250px;
}

#Footer_Area div.footer_inner p {
	margin-top: 15px;
}
/* --------------------------------
	ページトップへ戻るボタン
-------------------------------- */

#pageTop {
	position: fixed;
	bottom: 50px;
	right: 20px;
	z-index: 501;
}
#pageTop img {
	width: 56px;
	height: 56px;
}
#pageTop a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
